Bug 1360523 - Update the hc.conf which is provided with gdeploy
Summary: Update the hc.conf which is provided with gdeploy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gdeploy
Version: rhgs-3.1
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: RHGS 3.1.3 Async
Assignee: Devyani Kota
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: 1351522
TreeView+ depends on / blocked
 
Reported: 2016-07-27 01:32 UTC by SATHEESARAN
Modified: 2017-03-07 17:42 UTC (History)
4 users (show)

Fixed In Version: gdeploy-2.0.1-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-07 11:34:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0260 normal SHIPPED_LIVE Important: ansible and gdeploy security and bug fix update 2017-02-07 16:32:47 UTC

Description SATHEESARAN 2016-07-27 01:32:21 UTC
Description of problem:
-----------------------
hc.conf is the standard template to deploy HCI.
Update the hc.conf to the latest

Version-Release number of selected component (if applicable):
-------------------------------------------------------------
gdeploy-2.0-16

How reproducible:
-----------------
Not Applicable

Steps to Reproduce:
-------------------
Not Applicable

Actual results:
---------------
hc.conf available under - /usr/share/doc/gdeploy/examples/hc.conf - is old and missing lot of newly added options

Expected results:
-----------------
hc.conf should be updated with latest changes and modifications

Comment 3 SATHEESARAN 2016-10-25 08:09:28 UTC
Tested with gdeploy-2.0.1-2.el7rhgs.
It has the updated hc.conf file available under /usr/share/doc/gdeploy/examples/hc.conf

Comment 5 errata-xmlrpc 2017-02-07 11:34:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0260.html


Note You need to log in before you can comment on or make changes to this bug.